{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"电压等级类型",
			"infoPointCode":"ULevType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"高压变配电系统"
				},
				{
					"code":"2",
					"name":"低压变配电系统"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"用电用户类型",
			"infoPointCode":"UserType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"重要电力用户"
				},
				{
					"code":"2",
					"name":"工商业电力用户"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"重要电力用户分级",
			"infoPointCode":"ImportantUserLev",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"特级"
				},
				{
					"code":"2",
					"name":"一级"
				},
				{
					"code":"3",
					"name":"二级"
				},
				{
					"code":"4",
					"name":"临时性重要电力用户"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"工商业电力用户分级",
			"infoPointCode":"ICUserLev",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"重要电力负荷"
				},
				{
					"code":"2",
					"name":"一级负荷"
				},
				{
					"code":"3",
					"name":"二级负荷"
				},
				{
					"code":"4",
					"name":"三级负荷"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"通用",
			"infoPointName":"安装地点",
			"infoPointCode":"InstallLocationType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"室外"
				},
				{
					"code":"2",
					"name":"室内"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压有无母线",
			"infoPointCode":"HUisBus",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压母线接线类型",
			"infoPointCode":"HUBusConnectType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"单母线"
				},
				{
					"code":"2",
					"name":"分段单母线"
				},
				{
					"code":"3",
					"name":"单母线带旁路母线"
				},
				{
					"code":"4",
					"name":"双母线"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压主变压器数量",
			"infoPointCode":"HUMainTransNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压主变压器绕组类型",
			"infoPointCode":"HUMainTransWindingType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"双绕组"
				},
				{
					"code":"2",
					"name":"三绕组"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压变电系统额定进线电压",
			"infoPointCode":"HURatedInU",
			"unit":"kV",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压变电系统额定中压出线电压",
			"infoPointCode":"HURatedOutMediumU",
			"unit":"kV",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压变电系统额定低压出线电压",
			"infoPointCode":"HURatedOutLowU",
			"unit":"kV",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压变电系统设计容量",
			"infoPointCode":"HUDesignCap",
			"unit":"kVA",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压是否有站内变压器",
			"infoPointCode":"isHUStationTrans",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压是否有接地变压器",
			"infoPointCode":"isHUGroundTrans",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压是否有直流屏",
			"infoPointCode":"isHUDCScreen",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压是否为双电源",
			"infoPointCode":"isHUDualPower",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"否"
				},
				{
					"code":"1",
					"name":"是"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压双电源运行方式",
			"infoPointCode":"HUDualPowerOperateType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"一用一备"
				},
				{
					"code":"2",
					"name":"同时运行，互为备用"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压站内用电来源",
			"infoPointCode":"HUStationPowerSource",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"站内变压器"
				},
				{
					"code":"2",
					"name":"接地变压器"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压出线连接形式",
			"infoPointCode":"HUOutConnectType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"单回路树干式"
				},
				{
					"code":"2",
					"name":"双回路树干式"
				},
				{
					"code":"3",
					"name":"普通环网式"
				},
				{
					"code":"4",
					"name":"拉手环网式"
				},
				{
					"code":"5",
					"name":"单回路放射式"
				},
				{
					"code":"6",
					"name":"双回路放射式"
				},
				{
					"code":"7",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压线路敷设形式",
			"infoPointCode":"HUWireInstallType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"地埋线"
				},
				{
					"code":"2",
					"name":"架空线"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压开关柜连接关系",
			"infoPointCode":"HUCabConnect",
			"unit":"",
			"dataType":"Topology",
			"inputMode":"I",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压变压器进线柜数量",
			"infoPointCode":"HUIncomingCabNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压隔离柜数量",
			"infoPointCode":"HUIsolateCabNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压断路器柜数量",
			"infoPointCode":"HUBreakerCabNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压计量柜数量",
			"infoPointCode":"HUMeterCabNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压无功补偿柜数量",
			"infoPointCode":"HUReactiveCompensationCabNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压PT保护柜数量",
			"infoPointCode":"HUPTProtectCabNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压出线柜数量",
			"infoPointCode":"HUOutgoingCabNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压分段主柜数量",
			"infoPointCode":"HUSectionMainCabNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压分段辅柜数量",
			"infoPointCode":"HUSectionAssistCabNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压备用柜数量",
			"infoPointCode":"HUBackupCabNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压环网柜数量",
			"infoPointCode":"HURingMainUnitNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"高压",
			"infoPointName":"高压双电源开关柜数量",
			"infoPointCode":"HUDaulPowerSwitchCabNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"低压",
			"infoPointName":"低压变电站类型",
			"infoPointCode":"LUSubstationType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"室内变电站"
				},
				{
					"code":"2",
					"name":"组合式变电站"
				},
				{
					"code":"3",
					"name":"预装式变电站"
				},
				{
					"code":"4",
					"name":"组合式变电器"
				},
				{
					"code":"5",
					"name":"户外杆上变电台"
				},
				{
					"code":"6",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"低压",
			"infoPointName":"低压主变压器数量",
			"infoPointCode":"LUMainTransNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"低压",
			"infoPointName":"低压主变压器绕组类型",
			"infoPointCode":"LUMainTransWindingType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"双绕组"
				},
				{
					"code":"2",
					"name":"三绕组"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"低压",
			"infoPointName":"低压变电系统额定进线电压",
			"infoPointCode":"LURatedInU",
			"unit":"kV",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"低压",
			"infoPointName":"低压变电系统额定中压出线电压",
			"infoPointCode":"LURatedOutMediumU",
			"unit":"kV",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"低压",
			"infoPointName":"低压变电系统额定低压出线电压",
			"infoPointCode":"LURatedOutLowU",
			"unit":"kV",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"低压",
			"infoPointName":"低压变电系统设计容量",
			"infoPointCode":"LUDesignCap",
			"unit":"kVA",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"低压",
			"infoPointName":"低压是否为双电源",
			"infoPointCode":"isLUDualPower",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"否"
				},
				{
					"code":"1",
					"name":"是"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"低压",
			"infoPointName":"低压双电源运行方式",
			"infoPointCode":"LUDualPowerOperateType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"一用一备"
				},
				{
					"code":"2",
					"name":"同时运行，互为备用"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"低压",
			"infoPointName":"低压开关柜连接关系",
			"infoPointCode":"LUCabConnect",
			"unit":"",
			"dataType":"Topology",
			"inputMode":"I",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"低压",
			"infoPointName":"低压进线柜数量",
			"infoPointCode":"LUIncomingCabNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"低压",
			"infoPointName":"低压电容补偿柜数量",
			"infoPointCode":"LUCapCompensationCabNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"低压",
			"infoPointName":"低压母联柜数量",
			"infoPointCode":"LUBusCabNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"低压",
			"infoPointName":"低压出线柜（馈电柜）数量",
			"infoPointCode":"LUOutgoingCabNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"低压",
			"infoPointName":"低压计量柜数量",
			"infoPointCode":"LUMeterCabNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"低压",
			"infoPointName":"低压配电接线方式",
			"infoPointCode":"LUConnectType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"单回路树干式"
				},
				{
					"code":"2",
					"name":"双回路树干式"
				},
				{
					"code":"3",
					"name":"普通环网式"
				},
				{
					"code":"4",
					"name":"拉手环网式"
				},
				{
					"code":"5",
					"name":"链式"
				},
				{
					"code":"6",
					"name":"单回路放射式"
				},
				{
					"code":"7",
					"name":"双回路方式"
				},
				{
					"code":"8",
					"name":"链式"
				},
				{
					"code":"9",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"低压",
			"infoPointName":"低压变压器供电区域",
			"infoPointCode":"LUSupplyZone",
			"unit":"",
			"dataType":"Object",
			"inputMode":"G4",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"控制参数",
			"secondTag":"",
			"infoPointName":"控制策略",
			"infoPointCode":"CtrlMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"运行状态",
			"infoPointCode":"RunStatus",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0.停止 1.运行",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"本地远程状态",
			"infoPointCode":"RemoteStatus",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1.本地手动 2.本地自动 3.远程手动 4.远程自动 5. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"变电系统进线电压",
			"infoPointCode":"InU",
			"unit":"kV",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"变电系统进线电流",
			"infoPointCode":"InI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"变电系统进线功率",
			"infoPointCode":"InP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"变电系统进线无功功率",
			"infoPointCode":"InReactiveP",
			"unit":"kVar",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"变电系统低压出线电压",
			"infoPointCode":"OutLowU",
			"unit":"kV",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"变压系统低压出线电流",
			"infoPointCode":"OutLowI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"变电系统低压出线功率",
			"infoPointCode":"OutLowP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"变电系统低压出线无功功率",
			"infoPointCode":"OutLowReactiveP",
			"unit":"kVar",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"变电系统中压出线电压",
			"infoPointCode":"OutMediumU",
			"unit":"kV",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"变电系统中压出线电流",
			"infoPointCode":"OutMediumI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"变电系统中压出线功率",
			"infoPointCode":"OutMediumP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"变电系统中压出线无功功率",
			"infoPointCode":"OutMediumReactiveP",
			"unit":"kVar",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"关键指标",
			"infoPointName":"低压出线功率因数",
			"infoPointCode":"OutLowPFactor",
			"unit":"",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"关键指标",
			"infoPointName":"中压出线功率因数",
			"infoPointCode":"OutMediumPFactor",
			"unit":"",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"关键指标",
			"infoPointName":"变电系统效率",
			"infoPointCode":"SysEff",
			"unit":"",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计有功电能",
			"infoPointCode":"AccActiveE",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计无功电能",
			"infoPointCode":"AccReactiveE",
			"unit":"kVAh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}